body {
    background-color: lightblue;
    font-family:'Segoe UI';
}

img {
    image-rendering: pixelated;
}

canvas {
    image-rendering: pixelated;
}

/* Tooltip text */
.tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

.row-scroll {
    display: flex;
    flex-direction: row;
}

.row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.col {
    display: flex;
    flex-direction: column;
}

.button-grid {
    display: grid;
    gap: 2px 2px;
    grid-template-columns: auto auto auto;
}

.color-grid {
    display: grid;
    gap: 2px 2px;
    grid-template-columns: auto auto auto auto;
}

.rgb-sliders-grid {
    display: grid;
    grid-template-columns: auto auto;
}

.rgb-buttons-grid {
    display: grid;
    grid-template-columns: auto auto auto;
}

#folderStack {
    overflow: auto;
}

.group {
    border-width: 2px;
    border-style: inset;
    border-color: lightgray;
    padding: 4px;
    margin: 2px;
}

.folder {
    display: none;
}

.selectedfolder {
    display: flex;
}

.asset {
    border-width: 2px;
    border-style: solid;
    border-color:lightblue;
}

.selectedasset {
    border-width: 2px;
    border-style: solid;
    border-color: black;
}

.color {
    width:32px;
    height:32px;
    border-width: 2px;
    border-style: solid;
    border-color: lightblue;
}

.selectedcolor {
    width:32px;
    height:32px;
    border-width: 2px;
    border-style: solid;
    border-color: black;
}